<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Personify Pro
 * @since Personify Pro 1.0
 */

// introduction section
require get_template_directory() . '/inc/sections/introduction.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// featured section
require get_template_directory() . '/inc/sections/featured.php';

// quotation section
require get_template_directory() . '/inc/sections/quotation.php';

// video section
require get_template_directory() . '/inc/sections/video.php';

// journey section
require get_template_directory() . '/inc/sections/journey.php';

// message section
require get_template_directory() . '/inc/sections/message.php';

// event section
require get_template_directory() . '/inc/sections/event.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// feeds section
require get_template_directory() . '/inc/sections/feeds.php';

// subscription section
require get_template_directory() . '/inc/sections/subscription.php';


/* Custom Template Part */

/**
* About Template 
*/
require get_template_directory() . '/custom-template/custom-template-part/about-career.php';
require get_template_directory() . '/custom-template/custom-template-part/about-portfolio.php';

/**
* Contact Template 
*/
require get_template_directory() . '/custom-template/custom-template-part/contact-detail.php';

/**
* Event Template 
*/
require get_template_directory() . '/custom-template/custom-template-part/event-content.php';